Opened 8 years ago

Closed 8 years ago

#1218 closed enhancement (fixed)

Modify configure-iphone to use the latest version of gcc

Reported by: ming Owned by: bennylp
Priority: normal Milestone: release-1.10
Component: common Version: trunk
Keywords: Cc:
Backport to 1.x milestone: Backported:

Description

Modify configure-iphone to use the latest version of gcc instead of using the first available version since the latest version provides better support for latest iOS versions.

Change History (1)

comment:1 Changed 8 years ago by ming

  • Resolution set to fixed
  • Status changed from new to closed

(In [3462]) Fixed #1218: Modify configure-iphone to use the latest version of gcc

Note: See TracTickets for help on using tickets.